<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class DTOpname extends Model
{
    protected $table = 'dt_opname';
	protected $primaryKey = 'id';
	
	public function get_product(){
	    return $this->belongsto('App\Product', 'product_id');
	}
	
	public function get_subproduct(){
	    return $this->belongsto('App\ProductSub', 'sub_id');
	}
	
}
